On Wed, Oct 23, 2002 at 02:37:34AM +0900, Phil Tomson wrote:
> In regards to rpkg: Is it going to be included in Ruby's standard 
> libraries?  I tend to think this needs to happen in order for it to become 
> widely used.  Newbies may not know much about downloading and installing a 
> package.  Others may not have root access on their machines.  

The old rpkg can already handle user-side package bases, root
privileges are not needed.  An rpkg-bootstrapper (issue ./rpkg-install
and have rpkg install download and install itself) is also on the
wishlist, though not at the top.


Massimiliano